.stickercolor input{display:none;}
.thumb-checked{border:1px solid #333; margin:1px; padding:1px;}
.thumb-checked::before {
  content:'\f14a';
  font-family: FontAwesome;
  display:inline-block;
  vertical-align: top;
  line-height: 1em;
  width: 1em;
  height:1em;
  margin-right: 0.3em;
  text-align: center;
  color: #999;
}
